<div class="row">
<div class="col-xs-12">
    <p>Add new Servers or blueprints!</p>
    <label>Server Name</label>
    <input type="text" class="form-control" [(ngModel)]="newServerName">
    <label>Server Content</label>
    <input type="text" class="form-control" [(ngModel)]="newServerContent">
    <br>
    <button
    class="btn btn-primary"
    (click)="onAddServer()">Add Server</button>
    <button
    class="btn btn-primary"
    (click)="onAddBlueprint()">Add Server Blueprint</button>
</div>
</div>
